## markdown-callouts 0.3.0

=== docs/requirements.txt ===
#
# This file is autogenerated by pip-compile with python 3.10
# To update, run:
#
#    pip-compile docs/requirements.in
#
click==8.1.3
    # via mkdocs
ghp-import==2.1.0
    # via mkdocs
importlib-metadata==4.11.4
    # via mkdocs
jinja2==3.1.2
    # via
    #   mkdocs
    #   mkdocs-material
markdown==3.3.7
    # via
    #   markdown-callouts
    #   mkdocs
    #   mkdocs-material
    #   pymdown-extensions
markdown-callouts==0.2.0
    # via -r docs/requirements.in
markupsafe==2.1.1
    # via jinja2
mergedeep==1.3.4
    # via mkdocs
mkdocs==1.3.0
    # via
    #   -r docs/requirements.in
    #   mkdocs-material
mkdocs-material==8.3.6
    # via -r docs/requirements.in
mkdocs-material-extensions==1.0.3
    # via mkdocs-material
packaging==21.3
    # via mkdocs
pygments==2.12.0
    # via mkdocs-material
pymdown-extensions==9.5
    # via
    #   -r docs/requirements.in
    #   mkdocs-material
pyparsing==3.0.9
    # via packaging
python-dateutil==2.8.2
    # via ghp-import
pyyaml==6.0
    # via
    #   mkdocs
    #   pyyaml-env-tag
pyyaml-env-tag==0.1
    # via mkdocs
six==1.16.0
    # via python-dateutil
watchdog==2.1.9
    # via mkdocs
zipp==3.8.0
    # via importlib-metadata
