=== debian/changelog ===
markdown-callouts (0.3.0-2) unstable; urgency=medium

  * Source only upload
  * [4588ce1] d/control: Mark the -doc package as Multi-Arch foreign

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 16 Nov 2022 23:07:10 +0100

markdown-callouts (0.3.0-1) unstable; urgency=medium

  * [bad9f71] New upstream version 0.3.0
  * [f6ec84b] First and basic Debianization
    (Closes: #1023892)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 12 Nov 2022 10:11:25 +0100
