=== debian/control ===
Source: markdown-callouts
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Carsten Schoenert <c.schoenert@t-online.de>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 mkdocs,
 mkdocs-material <!nocheck>,
 pybuild-plugin-pyproject,
 python3-all,
 python3-bs4 <!nocheck>,
 python3-poetry,
 python3-pymdownx,
 python3-pytest <!nocheck>,
 python3-pytest-golden <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.6.1
Homepage: https://github.com/oprypin/markdown-callouts
Vcs-Git: https://salsa.debian.org/python-team/packages/markdown-callouts.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/markdown-callouts.git

Package: python-markdown-callouts-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${mkdocs:Depends}
Description: Python-Markdown extension adding a new block-level syntax (Documentation)
 This package extends the functionality of Python Markdown by turning a
 paragraph of text into a block that's specially highlighted and set apart from
 the rest of the text.
 .
 This extension produces the same results as the admonition extension, but with
 a syntax that is much less intrusive and has a very reasonable fallback look
 for "vanilla" renderers.
 .
 This package contains the HTML documentation.

Package: python3-markdown-callouts
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 ${python3:Recommends},
Suggests:
 ${python3:Suggests},
Description: Python-Markdown extension adding a new block-level syntax (Python3)
 This package extends the functionality of Python Markdown by turning a
 paragraph of text into a block that's specially highlighted and set apart from
 the rest of the text.
 .
 This extension produces the same results as the admonition extension, but with
 a syntax that is much less intrusive and has a very reasonable fallback look
 for "vanilla" renderers.
