=== debian/watch ===
# watch file for markdown-callouts

version=4

opts="mode=git, \
      uversionmangle=s/(\d)[_\.\-\+]?((alpha|beta|RC|rc|pre|dev)\.?\d*)$/$1~$2/, \
      dversionmangle=s/\+ds(\.?\d+)?$//" \
https://github.com/oprypin/markdown-callouts.git \
      refs/tags/v@ANY_VERSION@
