## markdown-callouts 0.3.0+20231124

=== debian/changelog ===
markdown-callouts (0.3.0+20231124-1) unstable; urgency=medium

  * [7e1271b] New upstream version 0.3.0+20231124
    (Closes: #1042222)
  * [c09237a] d/control: Upstream moved to hatchling build system
  * [ef22720] d/control: Bump Standards-Version to 4.6.2
    No further changes needed.
  * [2ae51fc] d/rules: Drop removal of now non existig file
  * [ce9cb83] d/rules: Drop '(--with ...) python3' from default target
  * [38872a1] d/watch: Add compression type gz

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 24 Nov 2023 16:37:58 +0000
