## markdown-callouts 0.4.0

=== debian/changelog ===
markdown-callouts (0.4.0-2) unstable; urgency=medium

  * Team upload.
  * d/control: Drop <!nocheck> from mkdocs-material. Closes: #1116786.
  * d/control: Drop "Rules-Requires-Root: no" (default).
  * d/control: Update standards-version.
  * Add debian/salsa-ci.yml.

 -- Santiago Vila <sanvila@debian.org>  Wed, 08 Oct 2025 15:10:00 +0200

markdown-callouts (0.4.0-1) unstable; urgency=medium

  * [d496788] d/watch: Fix broken syntax for compression
  * [b38f0b1] New upstream version 0.4.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 24 Jan 2024 20:20:57 +0100
