=== debian/control ===
--- 
+++ 
@@ -8,16 +8,15 @@
  debhelper-compat (= 13),
  dh-sequence-python3,
  mkdocs,
- mkdocs-material <!nocheck>,
+ mkdocs-material,
  pybuild-plugin-pyproject,
  python3-all,
  python3-bs4 <!nocheck>,
- python3-poetry,
+ python3-hatchling,
  python3-pymdownx,
  python3-pytest <!nocheck>,
  python3-pytest-golden <!nocheck>,
-Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/oprypin/markdown-callouts
 Vcs-Git: https://salsa.debian.org/python-team/packages/markdown-callouts.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/markdown-callouts.git
