=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 export PYBUILD_NAME=markdown_callouts
 
 %:
-	dh $@ --with mkdocs,python3 --buildsystem=pybuild
+	dh $@ --with mkdocs --buildsystem=pybuild
 
 override_dh_clean:
 	rm -rf html .pytest_cache
@@ -17,7 +17,7 @@
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
 	PYTHONPATH=`dirname $$(find .pybuild/ -type d -name "*callout*dist-info" | head -n1)` \
 	    python3 -m mkdocs -v build --site-dir=html
-	rm html/requirements.* html/sitemap.xml.gz
+	rm html/sitemap.xml.gz
 endif
 
 override_dh_auto_test:
