=== debian/watch ===
--- 
+++ 
@@ -3,7 +3,7 @@
 version=4
 
 opts="mode=git, \
-      icompression=gz, \
+      compression=gz, \
       uversionmangle=s/(\d)[_\.\-\+]?((alpha|beta|RC|rc|pre|dev)\.?\d*)$/$1~$2/, \
       dversionmangle=s/\+ds(\.?\d+)?$//" \
 https://github.com/oprypin/markdown-callouts.git \
